<?php
/**
 * Checkout login form
 *
 * @author 		WooThemes
 * @package 	WooCommerce/Templates
 * @version     3.8.0
 */

if ( ! defined( 'ABSPATH' ) ) exit; // Exit if accessed directly

if ( is_user_logged_in() || 'no' === get_option( 'woocommerce_enable_checkout_login_reminder' ) ) return;

?>
<div class="checkout-login checkout-tab tab-billing-shipping">
<?php
	woocommerce_login_form(
		array(
			'message'  => '<h3>'.__( 'Returning customers', 'mythemeshop' ).'</h3>',
			'redirect' => get_permalink( wc_get_page_id( 'checkout' ) ),
			'hidden'   => false
		)
	);
?>
</div>
